 /***** Main Template *****/

body {
	color: #333;
	margin: 0;
	padding: 0;
	background: silver;
}

body, td, th, h3, textarea, input, select { /* redundant rules for bad browsers  */
	font-family: sans-serif;
	font-size:    x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size:    small
} .clear-hack { display: none; }

#container { /* no relative positioning due to IE6 */
	margin: 0 auto;
	padding: 0 20px 3em 20px;
	min-width: 740px;
	max-width: 900px;
}

#contents {
	width: 72%;
	float: right;
	padding-bottom: 5em;
}
#contents-user {
	width: 72%;
	float: right;
	position: relative;
	clear: both;
}
#contents-wide {
	width: 100%;
	clear: both;
	margin-top: 0;
	padding-top: 1em; 
}
div#contents-wide {
	position: relative;
	top:-1.8em;
/* only for IE */ *
	top:-2.8em;
}
#image_upload {
	width: 100%;
	float: left;
}

#sidebar {
	width: 25%;
	float: right;
	background: #fff; /* to cover adwords at small sizes */
	padding-bottom: 1em;
	margin-right: 3%;
}

#home #contents, #post #contents {
	width: 570px;
	float: left;
	margin-right: 3%;
	overflow: hidden;
}

#home #sidebar, #post #sidebar {
	width: 300px;
	float: left;
	margin: 0;
} * html #home #sidebar, * html #post #sidebar { width: 25%; }

/***** Common Content Formatting *****/

a {
	color: #06c;
}

a:hover, a:focus {
	color: #003;
}

a:active {
	color: #000;
}

.simple:link, .simple:visited {
	text-decoration: none;
	color: #666;
}

.simple:hover, .simple:active {
	color: #333;
	text-decoration: underline;
}

hr {
	height: 1px;
	background: #ccc;
	border: none;
}

.tight {
	white-space: nowrap;
}

.disabled {
	color: #666;
}

img {
	border: none;
}

p {
	line-height: 130%;
}

li {
	margin-bottom: 0em;
}

form {
	margin: 0;
}

.na {
	color: #999;
	font-weight: normal;
}

h2 {
	margin-top: 0;
	margin-bottom: 0.2em;
	font-size: 160%;
	font-weight: normal;
	clear: left;
	background: url(/img/underline.png) repeat-x 0 95%;
}

h2 span.deemphasize {
        color: #999;
}

h2 + p, h3 + p, h4 + p, h5 + p, div > p, fieldset p {
	margin-top: 0;
}

h2 .user-photo {
	border: 1px solid #ccc;
	float: left;
	margin-right: 5px;
}

h2 span {
	color: #999;
}

h3 {
	margin-top: 0;
	margin-bottom: 0.2em;
	font-size: 140%;
	font-weight: normal;
	clear: left;
	background: url(/img/underline.png) repeat-x 0 95%;
}

h4 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0.2em;
}

.first {
	margin-top: 0;
}

pre, code {
	font-size: 100%;
	color: #666;
	margin: 0;
}

.form-note {
	font-size: 85%;
	color: #666;
	margin-bottom: 0.3em;
	margin-top: 0;
	display: block;
}

.form-divide {
	padding: 0.3em 0;
	border-bottom: 1px solid #ddd;
}

.form-divide span {
	font-size: 85%;
}

.form-divide span img {
	vertical-align: middle;
}

.form-error, .form-error-basic, .error, .warning {
        color: #900;
        font-size: 85%;
        font-weight: bold;
        margin-bottom: 1em;
        background: url(/img/error.gif) no-repeat;
        padding: 2px 0 4px 18px;
}
.error {
	background: url(/img/msg-error.png) no-repeat;
	padding: 8px 0 20px 50px;
	color: #999;
}
.error h3, .warning h3, .positive h3 {
	font-size: 135%;
	color: #900;
	background: none;
	font-weight: bold;
}

.warning, .positive {
	background: url(/img/warning.png) 0 100% no-repeat;
	padding: 0 0 7px 0;
	color: #999;
} * html .warning, * html .positive { height: 35px; }

.warning div, .positive div {
	background: url(/img/warning.png) 0 0 no-repeat;
	padding: 8px 0 0 50px;
	min-height: 35px;
} * html .warning div, * html .positive div { height: 35px; }

.positive {
	color: #448400;
	background-image: url(/img/positive.png);
}

.positive h3 {
	color: #448400;
}

.positive div {
	background-image: url(/img/positive.png);
}

.form-error {
	position: relative;
	top: -0.8em;
}

.form-full {
	width: 100%;
}


.note-temp, .boxed {
	background: url(/img/linkuj-box-3.gif) bottom right;
	margin-top: 1em;
}

.boxed-tabs {
	background: url(/img/linkuj-box-3.gif) bottom right;
	clear: both;
}

.boxed-tab1 {
	width: 50%;
	float: left;
	background: url(/img/split-tab.gif) 0 0;
}

.boxed-tab2 {
	width: 49.5%;
	float: right;
	background: url(/img/split-tab.gif) 0 0;
}

.boxed-tab1 a, .boxed-tab1 span, .boxed-tab2 a, .boxed-tab2 span {
	background: url(/img/split-tab.gif) 100% 0 !important;
	padding: 4px 1px !important;
	text-align: center;
	display: block;
	font-size: 85%;
}

.boxed-tab1 a, .boxed-tab2 a {
	border-bottom: 1px solid #8AE25E;
}

.note-temp p, .note-temp div {
	padding: 1em 1.2em 0.7em 1.2em;
	margin: 0;
	background: url(/img/linkuj-box-3.gif) top left;
}

* html #sidebar .note-temp p {
	background-position: 0 1px;
}

.boxed div {
	background: url(/img/linkuj-box-3.gif) top left;
	padding: 0.5em 1em 0.7em 1em;
}

.boxed-tabs div.boxed-inner {
	border-left: 1px solid #8AE25E;
	padding: 0.5em 1em 0.7em 1em;
}

.confirm {
	background: url(/img/confirm.png) no-repeat 0 50%;
	padding-left: 15px;
	color: #390;
}

.confirm:hover {
	color: #030;
}

h2 .confirm {
	font-size: 50%;
	float: right;
}

.deny {
	background: url(/img/deny.png) no-repeat 0 50%;
	padding-left: 15px;
	color: #c00;
}

.deny:hover {
	color: #900;
}

.add, .add-friend {
	background: url(/img/add.png) no-repeat 1px 1px;
	padding-left: 18px;
	color: #390;
}

#sub-nav-2 .add {
	padding-left: 21px;
	background-position: 5px 1px;
}

.add-friend {
	float: right;
	display: block;
	font-size: 85%;
	padding-bottom: 5px;
	margin-right: 2px;
}

.add:hover, add-friend:hover {
	background-position: 1px -99px;
	color: #030;
}

#search-friends {
	width: 60%;
}

#linkujer-search {
	font-size: 85%;
}

#linkujer-search input {
	font-size: 85%;
}

#linkujer-search #search-linkujers {
	width: 10em;
}

.instruction {
	background: #EAF2FA url(/img/feature-box.png) 0 0 no-repeat;
	margin-bottom: 1em;
	color: #2C3D4E;
	padding: 10px 10px 10px 25px;
}

.instruction div {
	background: url(/img/feature-box.png) 100% 100% no-repeat;
	padding: 1em;
}

.instruction h3 {
	background: none;
}

.instruction-list {
	margin: 0;
	padding: 0;
}

.instruction-list li {
	list-style: none;
	background: url(/img/important.png) no-repeat 7px 11px;
	margin: 0;
	padding: 10px 0 10px 25px;
}

.instruction-list .instruction-search {
	background-image: url(/img/important-search.png);
}

.instruction-list .instruction-link {
	background-image: url(/img/important-link.png);
}

.instruction-list .instruction-write {
	background-image: url(/img/important-write.png);
}

/***** Header *****/

#header {
	padding: 12px 3px 0px 15px;
	height: 90px;
	color: #fff;
	position: relative;
}

#home #header {
	background: #268fe8 url(img/bg.jpg) top left;
	margin-bottom: 0.5em;
}

#header a {
	color: #fff;
}

#header a:hover {
	color: #D2DCF3;
}

#header ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#header li {
	float: right;
	margin: 0;
	padding: 0;
}

#header li a, #header li a:visited, #top-search {
	display: block;
	float: left;
	font-weight: bold;
	padding: 14px 1.5em 0 1.5em;
	background: url(/img/header-menu-back.png) no-repeat 0 -100px;
	height: 27px;
	font-size: 85%;
}

#style-switcher {
	display: none;
}

#home #style-switcher {
	display: block;
	float: right;
	position: relative;
	bottom: 4px;
}

#home #style-switcher a#normal {
	display: none;
}

#home #style-switcher a#compact {
	display: block;
}

#header #top-search {
	padding-top: 12px;
	height: 29px;
}

.login-opened, .search.opened {
	display: block;	
}

.login-closed, .search-closed {
	display: none;
}

#login-disclosure {
	position: absolute;
	top: 30px;
	left: -40px;
	z-index: 9000;
	background: transparent url(/img/login-back.png) 0 0 no-repeat;
	color: #666;
	padding-top: 14px;
	width: 235px;
} * html #login-disclosure { background-image: url(/img/login-back.gif); }

#login-disclosure div {
	padding: 6px 35px 20px 20px;
	width: 190px;
	background: transparent url(/img/login-back.png) 0 100% no-repeat;
	font-size: 85%;
} * html #login-disclosure div { background-image: url(/img/login-back.gif); }

#login-disclosure input {
	vertical-align: middle;
}

#header li a:hover, #header li a:active, #style-switcher a:hover, #style-switcher a:active {
	background-position: 0 0;
}

#header h1 {
	font-size: 100%;
	margin: 0;
}


#header h1 a, #header h1 span {
	display: block;
	height: 70px;
	width: 200px;
	background: url(img/linkuj_logo.gif) bottom left no-repeat;
	text-indent: -2000em;
	position: absolute;
	bottom: 0;
	left: 0;
	text-decoration: none;
	z-index: 1000; /* need for FX and IE */
}

#home h1 a {
        background: url(img/linkuj_logo.gif) bottom left no-repeat;
}

#header input#top-keywords, #header input#top-username, #header input#top-password {
	margin: 0;
	font-size: 85%;
	opacity: .7;
	width: 85px;
	margin-bottom: 2px;
	color: #145693;
}

#header input#top-keywords:focus, #header input#top-username:focus, #header input#top-password:focus, #header input#top-keywords:hover, #header input#top-username:hover, #header input#top-password:hover {
	opacity: 1;
}

#header #top-login {
	width: auto;
	opacity: 1;
	font-size: 85%;
	float: right;
	margin-top: 3px;
}

label.inside {
	color: #145693;
	position:absolute;
	visibility:hidden;
}

#header form input:focus, #header form input:hover {
	opacity: 1;
	color: #000;
}

#header #search-submit {
	display: none;
}

/* only for IE */ * html #header h1 a, * html #header h1 span {
	bottom: -1px;
}

#header h1 span {
	background: url(img/linkuj_logo.gif) bottom left no-repeat;
}

#nav-string {
	background: #F1E49F url(/img/string-first.png) left bottom no-repeat;
	margin: 0 19px 1.5em 23px;
	font-size: 85%;
	color: #988C39;
	text-transform: lowercase;
	padding-left: 10px;
	z-index: 2000;
}

#nav-string div {
	background: url(/img/string-second.png) right bottom no-repeat;
	padding: 0 10px 5px 0;
}

#nav-string a {
	color: #73681F;
}

#nav-string a:hover {
	color: #524A12;
}

/***** Footer *****/

#footer {
	clear: both;
	padding: 0 0 2em 0;
	font-size: 11px;
	text-align: center;
}

#footer ul {
	border-top: 1px solid #ccc;
	margin: 0;
	padding: 1em 0 0 0;
	list-style: none;
}

#footer li {
	float: left;
	margin: 0;
	padding: 0;
}

#footer li a, #footer li span{
	display: inline;
	float: left;
	padding: 5px 1em;
	border-right: 1px solid #ccc;
	border-right: none;
}

#footer li span.copyright {
	border-right: none;
}

/***** News Articles *****/

.news-summary, .news-short-summary, .news-full, .news-full-confirm {
	padding: 0.5em 0 1.5em 0;
	position: relative;
	clear: left;
}


.news-short-summary {
	border-bottom-color: #eee;
	padding-bottom: 2.5em;
	padding-top: 0.5em;
}

.news-full, .news-full-confirm {
	padding: 1px 0 2em 0; /* need 1px top padding for IE */
}

.news-body {
	padding-left: 4.6em;
}

.news-full-confirm .news-body {
	padding-left: 0;
}

.news-short-summary .news-body {
	padding-left: 3.8em;
}

.news-body strong {
	font-size: 85%;
	color: #666;
}

.news-linkuj {
	position: absolute;
	top: 0.8em;
	left: 0;
	width: 4.8em;
	text-align: center;
	font-size: 85%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.news-img {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#spy-table .news-linkuj {
	position: relative;
	top: 0;
}

#spy-table .news-linkuj a {
	padding-top: 5px !important;
	padding-bottom: 8px !important;
}

#spy-table img {
	vertical-align: middle;
}

.news-short-summary .news-linkuj {
	top: 0.4em;
	width: 3.7em;
}

.news-full .news-linkuj {
	top: 0;
	left: 0;
}

.news-linkuj li {
	border: 1px solid #fff; /* fixes IE margin bug */
	margin: 0;
	padding: 0;
}

.shade-1 { background: #FFF299 url(img/linkuj-box-1-shade-1.png); }
.shade-1 a { background: url(img/linkuj-box-1-shade-1.png) bottom right; color: #93883F; }
.shade-1 strong { color: #A39A5D; }

.shade-2 { background: #FFF299 url(img/linkuj-box-1-shade-2.png); }
.shade-2 a { background: url(img/linkuj-box-1-shade-2.png) bottom right; color: #93883F; }
.shade-2 strong { color: #998D43; }

.shade-3 { background: #FFF299 url(img/linkuj-box-1-shade-3.png); }
.shade-3 a { background: url(img/linkuj-box-1-shade-3.png) bottom right; color: #93883F; }
.shade-3 strong { color: #897D2F; }

.shade-4 { background: #FFF299 url(img/linkuj-box-1-shade-4.png); }
.shade-4 a { background: url(img/linkuj-box-1-shade-4.png) bottom right; color: #93883F; }
.shade-4 strong { color: #73681F; }

.shade-5 { background: #FFF299 url(img/linkuj_cnt.jpg); }
.shade-5 a { background: url(img/linkuj_cnt.jpg) bottom right; color: #93883F; }
.shade-5 strong { color: #50470D; }

* html .shade-1, * html .shade-2, * html .shade-3, * html .shade-4, * html .shade-5, * html .shade6 { background-position: 1px 1px; }

.shade-1 strong, .shade-2 strong, .shade-3 strong, .shade-4 strong, .shade-5 strong {
	display: block;
}

.linkuj-count a , .linkuj-count-s a {
	display: block;
	padding: 0.5em 0;
	text-decoration: none;
	margin-bottom: 0;
}

.linkuj-count a:hover, .linkuj-count-s a:hover{
	color: #3C3508;
}

.news-summary .linkuj-count strong, .news-full .linkuj-count strong, .news-summary .linkuj-count-s strong, .news-full .linkuj-count-s strong {
	font-size: 190%;
	font-weight: normal;
	letter-spacing: -1px;
}

.news-short-summary .linkuj-count strong {
	font-size: 130%;
	font-weight: bold;
}

.news-short-summary .linkuj-count-s strong {
	font-size: 130%;
	font-weight: bold;
}

#spy-table .linkuj-count strong, #spy-table .linkuj-count a {
	font-size: 110%;
	letter-spacing: 0;
	padding: 0;
	font-weight: bold;
}

#spy-table .linkuj-count {
	width: 3.5em;
}

.linkuj-count img,  .linkuj-count-s img {
	position: absolute;
	top: 0;
	left: 0;
	border: none;
}

.linkuj-it {
	background: url(/img/linkuj-box-2.png) 0 0;
}
 /* only for IE */ * html .linkuj-it {
	background: url(/img/linkuj-box-2.png) 1px 1px;
}

.linkuj-it a, .linkuj-it span {
	display: block;
	padding: 5px 0 7px 0;
	background: url(/img/linkuj-box-2.png) bottom right;
}

.linkuj-it span {
	color: #999;
}


.news-short-summary .linkuj-it a, .news-short-summary .linkuj-it span {
	padding: 3px 0 5px 0;
}

.news-body h3 {
	margin: 2px 0 0 0;
	font-size: 135%;
	font-weight: bold;
	background: none;
}

.news-body h3 a:visited {
  color: #75ABEA;
}

.news-short-summary .news-body h3 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 2px;
	background: none;
}

.news-body p {
	margin: 0.3em 0 0.1em 0;
}

.news-full .news-body p {
	margin: 0.3em 0 1em 0;
}

.news-summary .news-body .read-more {
	font-size: 85%;
	font-weight: bold;
}
.news-short-summary .news-body .read-more {
	font-size: 85%;
	font-weight: bold;
}

.news-submitted {
	padding: 0 0 0 1em;
	color: #666;
	font-size: 85%;
	margin: 0;
}

.news-submitted a:link, .news-submitted a:visited {
	color: #666;
}

.news-submitted a:hover {
	color: #333;
}

.news-submitted img {
	border: 1px solid #ccc;
	vertical-align: middle;
}

/***** Side Menu *****/

.main-menu, .column-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.column-list {
	margin-top: 0.5em;
}

.main-menu li .menu-link, .column-list li span  {
	display: block;
	padding: 0.5em 0;
}

.main-menu li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #efefef; /* need for IE */
}

.main-menu #search {
	width: 8em;
}

#menu-spy a, #menu-queue a, #menu-submit a {
	font: 140% sans-serif;
	padding-left: 35px;
	background: url(img/linkuj-guy-small.gif) 5px 8px no-repeat;
	min-height: 25px;
} * html #menu-spy a, * html #menu-queue a, * html #menu-submit a { height: 25px; }

#menu-submit a {
	background: url(img/linkuj-link-small.gif) 5px 8px no-repeat;
}

#menu-spy span {
	font: 11px sans-serif;
	color: #c00;
	font-weight: bold;
	text-decoration: none;
}

#menu-spy a {
	background: url(img/linkuj-door-small.gif) 5px 10px no-repeat;
}

#menu-spy {
	border: 0;
}

.rss {
	display: block;
	margin-top: 1em;
	padding-left: 0.6em;
}

.rss img {
	vertical-align: middle;
	padding-left: 0.2em;
	text-decoration: none;
}

.tab-box {
	color: #666;
	background: url(../img/br.gif) 100% 100%;
	padding: 0 1px 1px 0;
} * html .tab-box { height: 1px; }

.tab-nav {
	background: #CDF2BA url(../img/tabs.gif) 0 -3000px;
	margin: -1px 0 0 0;
	padding: 0;
	list-style: none;
	overflow: auto;
} * html .tab-nav { height: 1px; overflow: visible; background-position: 0 -2999px; }

.tab-box .tab-nav li {
	display: block;
	float: left;
	padding: 0 10px 0 0;
	margin: 0;
	font-size: 85%;
	font-weight: bold;
	color: #666;
}

.tab-box .tab-nav li.current {
	background: url(../img/tabs.gif) 100% -2000px;
} * html .tab-box .tab-nav li.current { background-position: 100% -1999px; }

.tab-box .tab-nav li a, .tab-box .tab-nav li span {
	display: block;
	float: left;
	padding: 4px 5px 4px 15px;
}

.tab-box .tab-nav li span {
 	background: url(../img/tabs.gif) 0 -1000px;
} * html .tab-box .tab-nav li span { background-position: 0 -999px; }
 
 .tab-box .tab-nav li.first span {
 	background: url(../img/tabs.gif) 0 0;
 } * html .tab-box .tab-nav li.first span { background-position: 0 1px; }
 
 .tab-box .tab-nav li.first a {
 	background: url(../img/tabs.gif) 0 -3000px;
 }

.tab-contents {
	clear: left;
	padding: 10px;
}

/***** Side Lists *****/


#home .column-list li {
	width: 7em;
}

.column-list li a, .column-list li span, .category-list li a, .category-list li span {
	background: none;
	display: inline;
	padding: 0;
}

.column-list li a {
	background: #fff url(/img/category.png) no-repeat 4px 0px;
	padding-left: 20px;
	width: 100%;
}

.column-list li a:hover {
	background-position: 4px -100px;
}

.column-list li, .category-list li {
	clear: none;
}

.column-list li input {
	vertical-align: middle;
}

.category-list {
	margin: 0.5em 0 0 0;
	padding: 0;
	list-style: none;
}

.category-list li {
	margin: 0px;
	padding: 0;
	font-size: 100%;
	display: inline;
}

.category-list li a, .category-list li span {
	padding: 6px 0 6px 20px !important;
	display: block;
	border-top: 1px solid #ddd;
	background: url(/img/category.png) no-repeat 2px 6px !important;
}

* html .category-list li a, * html .category-list li span {
	/*IE only hack*/ width: 87%; padding-left: 13%;
}

.category-list li a:hover {
	background-position: 2px -94px;
}

.category-list li.current span {
	border-top: 1px solid #f66;
	font-weight: bold;
	color: #333;
}

.category-list li.current {
	border-bottom: 1px solid #f66;
	background: url(/img/category-selected.gif) 100% 50% no-repeat;

}
.sort-linkujs label {
	width: 4em;
	display: block;
	float: left;
	padding-top: 0.3em; /* centers with select box */
}

* html .sort-linkujs label {
	/* IE only hack */ display: inline-block; float: none;
}

.sort-linkujs select {
	font-size: 11px;
	margin: 0.2em 0;
}

.sort-linkujs select {
	vertical-align: middle;
}


/***** tabbed navigation *****/

#sub-nav, .extra-nav {
	margin-bottom: 2em;
	background: url(/img/tab-line.png) bottom repeat-x;
	overflow: auto;
} * html .extra-nav { height: 1px; overflow: visible; }

#sub-nav {
	width: 100%;
}

#sub-nav br, #sub-nav-2 br, .boxed br, .extra-nav br, #searchform br {
	clear: both;
}

#sub-nav h2, .extra-nav h2 {
	background: none;
	min-height: 25px;
}
.comment h2, #contents h2 {
	font-size: 150%;
}
.extra-nav h2 {
	position: relative;
	top: 5px;
}

#sub-nav ul, .extra-nav ul {
	margin: 0.5em 0 0 0;
	padding: 0 0 0 1em;
	list-style: none;
	font-size: 85%;
}

#sub-nav li, .extra-nav li {
	margin: 0 1px 0 0;
	padding: 0 5px 0 0;
	background: url(/img/tab-back.png) 100% -100px;
	float: left;
	border-bottom: 1px solid #4B87C3;
}

.extra-nav {
	padding-right: 20px;
}

.extra-nav li {
	float: right;
}

.extra-nav h2 {
	float: left;
}

#sub-nav li.active, .extra-nav li.active {
	border-bottom: 1px solid #fff;
	background: url(/img/tab-back.png) 100% 0;
}

#sub-nav li a, #sub-nav li span, .extra-nav li a, .extra-nav li span {
	display: block;
	padding: 5px 6px 5px 11px;
	text-align: center;
	white-space: nowrap;
	background: url(/img/tab-back.png) 0 -100px;
	text-decoration: none;
	min-height: 14px; /* fixes FX/Mac issue */
}

#sub-nav li.active a, #sub-nav li.active span, .extra-nav li.active a, .extra-nav li.active span {
	background: url(/img/tab-back.png) 0 0;
}

#sub-nav li span, .extra-nav li span {
	color: #000;	
}

#sub-nav li img, .extra-nav li img, #messages table img {
	vertical-align: middle;
}

#sub-nav-2 ul, .extra-nav-2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	background: url(../img/nav-tray.gif) 0 100% repeat-x;
	height: 1.6em;
	position: relative;
	top: -1.5em;
	margin-bottom: -1em;
}

#sub-nav-2 ul li, .extra-nav-2 ul {
	margin: 0;
	padding: 0 0.1em;
	float: left;
}

#sub-nav-2 a, #sub-nav-2 span, .extra-nav-2 ul li:first-child {
	display: block;
	font-size: 85%;
	float: left;
	padding: 0 0.6em;
	height: 1.8em;
}

#sub-nav-2 span {
	background: url(../img/nav-tray-current.gif) 0 100% repeat-x;
}

#sub-nav li:hover, .extra-nav li:hover {
	background-position: 100% -200px;
}

#sub-nav li:hover a, .extra-nav li:hover a {
	background-position: 0 -200px;
}

#sub-nav li.active:hover, .extra-nav li.active:hover {
	background-position: 100% 0;
}

/* Page Numbers */
.pages {
    padding: 1em 1em 2em 1em;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    clear: left;
    font-size: 85%;
}

.pages a, .pages span {
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #fff;
    background: #fff;
}

.pages span.current {
    border: 1px solid #06c;
    font-weight: bold;
    background: #06c;
    color: #fff;
}

.pages a {
    border: 1px solid #9AAFE5;
    text-decoration: none;
}

.pages a:hover {
    border-color: #06c;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
        border: 1px solid #ddd;
        color: #999;
}

#linkujers {
	padding-top: 1.5em;
}

#linkujers .pages {
        margin-top: 0;
        height: 1em;
        border: none;
        background: url(/img/underline.png) 0 20px repeat-x;
}

* html #linkujers .pages {
        position: relative;
        top: -15px;
}

#linkujers .nextprev {
        float: right;
        margin-left: 10px;
}

/* dropdown menu */
.sort-bar {
	white-space: nowrap;
}

.tooltip {
	border: 1px solid #85be35;
	padding: 5px;
	background-color: #fff;
	width: 150px;
	font-size: 85%;
	color: #777;
	opacity: 0.95;
}

.tooltip h6 {
	background: #85be35;
	color: #fff;
	margin: -5px -5px 4px -5px;
	padding: 2px 5px;
	font-size: 100%;
	font-weight: bold;
}

.tooltip img {
	vertical-align: middle;
	border: 1px solid #85be35;
	margin: 2px 0;
}

#commentform {
        clear: both;
        margin: 0 0 2em 0;
}

ul.user-list {
	list-style: none;
	margin-left: 0;
	padding-left: 10px;
}

ul.user-list li {
	width: 14em;
	float: left;
	font-size: 85%;
	padding-bottom: 0.5em;
}

ul.user-list li img {
	border: 1px solid #ccc;
	vertical-align: middle;
	margin-right: 3px;
}

#comments, #linkujers {
	clear: left;
}




/***** fieldsets *****/

fieldset {
	border: none;
	border-left: 1px solid #8AE25E;
	border-top: 1px solid #8AE25E;
	padding: 1em 1.5em;
	margin: 1em 0;
	background: url(/img/linkuj-box-3.gif) bottom right no-repeat;
}
 /* only for IE */ * html fieldset {
	border: 1px solid #8AE25E;
	background: none;
}

legend {
	font-weight: bold;
	padding: 0 0.5em;
	color: #499722;
}

fieldset dl {
	margin: 0;
	padding: 0;
}

fieldset dt {
	clear: left;
	float: left;
	width: 18em; /* increase for wider dt text */
	text-align: right;
	padding: 0 1em 0.5em 0;
}

fieldset dd {
	padding: 0 0 0.5em 0;
	font-weight: bold;
}

label {
	font-weight: bold;
}

fieldset.labels label {
	width: 10em;
	float: left;
	text-align: right;
	display: block;
	padding: 0.2em 0.5em 0.2em 0;
}

fieldset.labels div {
	padding: 0.2em 0;
	clear: left
}

/* problem page styles */

body.problem-page h2 {
	color: #c00;
}

body.problem-page .boxed, body.problem-page .boxed div {
	background-image: url(/img/linkuj-box-problem.gif);
}

/* search styles */

#searchform {
	margin-bottom: 1em;
}

#searchform .instruction div {
	overflow: auto;
} * html #searchform .instruction div { overflow: visible; height: 20px; }

#searchform input, #searchform label, #searchform strong, #searchform select {
	font-size: 85%;
}

.search-1 {
	display: block;
	float: left;
	margin-right: 2em;
}

.search-2 {
	display: block;
	float: left;
}

.search-simple {
	float: left;
	margin: 0 10px 0 0;
	padding: 0 !important;
	background: none !important;
}

#search-disclosure {
	padding: 1em 0 0 0 !important;
	background: none !important;
}

#search-disclosure label {
	font-weight: normal;
	font-size: 85%;
}

.search-advanced {
	float: right;
	margin: 0 10px 0 0;
	padding: 0 !important;
	background: none !important;
}

.search-advanced select, .search-simple input, .search-simple select {
	font-size: 85%;
}

.search-simple input.concise {
	width: 9em;
}

.search-highlight {
	background-color: #ff0;
	opacity: 0.7;
}

/* messages styles */

li.message-inbox a, li.message-compose a, li.message-flag a, li.message-archive a, li.message-blocked a, li.message-inbox span, li.message-compose span, li.message-flag span, li.message-archive span, li.message-blocked span {
	padding-left: 20px !important;
	background: url(/img/message-inbox.gif) 3px 50% no-repeat;
}

li.message-compose a, li.message-compose span { background-image: url(/img/message-compose.gif); color: #390; }
li.message-archive a, li.message-archive span { background-image: url(/img/message-archive.gif); }
li.message-flag a, li.message-flag span { background-image: url(/img/message-flag.gif); }
li.message-blocked a, li.message-blocked span { background-image: url(/img/message-block.gif); }

.message-subject {
	padding-top: 0;
	padding-bottom: 0;
}

.message-subject a {
	display: block;
	padding: 5px 0;
}

.message-user {
	white-space: nowrap;
}

#messages select, #messages .return {
	font-size: 85%;
}

#messages .pages {
	float: right;
	padding: 0;
	border: none;
	margin: 0;
}

.message-body {
	padding: 15px 15px 0 15px;
	border: 5px solid #ddd;
	margin-bottom: 2em;
}

.message-unread {
	font-weight: bold;
}

.message-body .first {
	font-size: 85%;
}

.message-body .first img {
	border: 1px solid #ccc;
	vertical-align: middle;
}

.message-footer {
	padding: 5px 15px 0 15px;
	margin: 0 -15px;
	background: #ddd;
	font-size: 85%;
}

.message-footer a {
	padding: 0 5px;
}

img.flagged, img.unread {
	border: none;
}

#message-send div {
	margin: 0.5em 0;
}

#message-subject {
	width: 80%;
}

#message-body {
	width: 80%;
	height: 6em;
}

/***** jobs *****/

#jobs .instruction {
	float: right;
	margin: 0 0 2em 2em;
	width: 30%;
}

#jobs .job-position {
	padding: 15px;
	background: url(/img/position-back.gif) no-repeat;
}


#jobs .job-position h4 {
	margin: 0 0 0.6em 0;
}

/***** email this style *****/

#email1, #email2, #email3, #email4, #email5, #email6 {
	color: #666;
}

/***** spy styles *****/
.spy-story {
	clear: both;
	border-top: 1px solid #ccc;
	min-height: 3.3em; /*for the hover*/
}

.spy-story:hover {
	background: #E8ECF4;
}

.spy-actions, .spy-linkujcount, .spy-url, .spy-location, .spy-user {
	float: left;
	display: block;
	text-decoration: none;
}

.spy-story a, .spy-header span {
	padding: 15px 4px 4px 4px;
}

.spy-header span {
	font-weight: bold;
}

.spy-actions {
	width: 4em;
	text-align: center;
}

.spy-linkujcount {
	display: block;
	width: 3.5em;
}

.spy-story .spy-url {
	padding-top: 4px;
}

.spy-location {
	float: right;
	width: 7em;
}

.spy-user {
	float: right;
	width: 12em;
}

.spy-user img {
	vertical-align: middle;
	border: 1px solid #ccc;
}

a.spy-buried {
	float: right;
	width: 12em;
	color: #c00;
}

#spy a:hover {
	text-decoration: underline;
}

#spy-sort {
	position: relative;
}

#spy-sort div {
	z-index: 200;
	position: absolute;
	right: -7px;
} * html #spy-sort div { right: 3px; }

* html #spy-sort input {
	position: relative;
	top: -1px;
}

.spy-url strong {
	font-size: 115%;
}

.spy-url:hover {
	text-decoration: none  !important;
}

.spy-url:hover strong {
	text-decoration: underline !important;
}

.spy-url span {
	font-size: 80%;
	color: #999;
	display: block;
}

span.spy-play, a.spy-play, span.spy-pause, a.spy-pause {
	text-indent: -2000em;
	background: url(../img/spy-play.gif) 0 0 no-repeat;
	display: block;
	width: 18px;
	height: 18px;
	overflow: hidden;
	text-decoration: none;
	float: left;
	margin-right: 2px;
}

#speed-toggle {
	float: left;
	display: block;
	border-right: 1px solid #ccc;
	padding: 0 7px 0 0;
	margin-right: 10px;
}

#spy-speed {
	font-size: 70%;
}

span.spy-pause, a.spy-pause {
	border-right: 1px solid #ccc;
	padding-right: 10px;
	margin-right: 10px;
}

a.spy-play { background: url(../img/spy-play.gif) 0 -100px no-repeat; }
span.spy-pause { background: url(../img/spy-pause.gif) 0 0 no-repeat; }
a.spy-pause { background: url(../img/spy-pause.gif) 0 -100px no-repeat; }

.class-final-1 {
	opacity: 0.8;
	filter: alpha(opacity=80);
	border-color: #cfcfcf;
}
.class-final-2 {
	opacity: 0.6;
	filter: alpha(opacity=60);
	border-color: #ddd;
}
.class-final-3 {
	opacity: 0.4;
	filter: alpha(opacity=40);
	border-color: #eee;
}
.class-final-4 {
	opacity: 0.2;
	filter: alpha(opacity=20);
	border-color: #efefef;
}
.class-final-5 {
	opacity: 0.1;
	filter:alpha(opacity=10);
	border: none;
}

/* linkuj cloud view styles */

.cloud {
	text-align: center;
	padding: 1em 0 3em 0;
	position: relative;
	line-height: 150%;
}

.cloud form {
	position: absolute;
	top: -1.5em;
	left: 0;
	margin: 0;
}

.cloud a {
	padding: 0 0.3em 0 8px;
	font: 18px sans-serif;
	white-space: nowrap;
	text-decoration: none;
	color: #06c;
	margin-top: 10px;
}

.cloud a.size-1 { font-size: 11px; color: #666; background: url(/img/cloud-back1.png) 0 50% no-repeat; }
.cloud a.size-2 { font-size: 13px; color: #3282D1; background: url(/img/cloud-back2.png) 0 50% no-repeat; }
.cloud a.size-3 { font-size: 18px; color: #2A74BF; padding-left: 9px; background: url(/img/cloud-back3.png) 0 50% no-repeat; }
.cloud a.size-4 { font-size: 18px; color: #3282D1; padding-left: 10px; background: url(/img/cloud-back4.png) 0 50% no-repeat; }
.cloud a.size-5 { font-size: 22px; color: #09427C; padding-left: 10px; background: url(/img/cloud-back5.png) 0 50% no-repeat; }

.cloud a.size-1-f { font-weight: bold; font-size: 11px; color: #390; padding-left: 15px; background: url(/img/cloud-back1-f.png) 0 50% no-repeat; }
.cloud a.size-2-f { font-weight: bold; font-size: 13px; color: #390; padding-left: 15px; background: url(/img/cloud-back2-f.png) 0 50% no-repeat; }
.cloud a.size-3-f { font-weight: bold; font-size: 18px; color: #390; padding-left: 16px; background: url(/img/cloud-back3-f.png) 0 50% no-repeat; }
.cloud a.size-4-f { font-weight: bold; font-size: 18px; color: #390; padding-left: 17px; background: url(/img/cloud-back4-f.png) 0 50% no-repeat; }
.cloud a.size-5-f { font-weight: bold; font-size: 22px; color: #390; padding-left: 17px; background: url(/img/cloud-back5-f.png) 0 50% no-repeat; }

.cloud a.size-1:hover {
	color: #fff;
	background: #A0B3C6;
}
.cloud a.size-2:hover {
	color: #fff;
	background: #3282D1;
}
.cloud a.size-3:hover {
	color: #fff;
	background: #2A74BF;
}
.cloud a.size-4:hover {
	color: #fff;
	background: #3282D1;
}
.cloud a.size-5:hover {
	color: #fff;
	background: #09427C;
}









body {
	color: #333;
	margin: 0;
	padding: 0;
	background: white;
}

body, td, th, h3, textarea, input, select { /* redundant rules for bad browsers  */
	font-family: sans-serif;
	font-size:    x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size:    small
} .clear-hack { display: none; }

#container { /* no relative positioning due to IE6 */
	margin: 0 auto;
	padding: 0 0px 0em 0px;
	width: 900px;
}

#contents {
	width: 72%;
	float: right;
	padding-bottom: 5em;
}




#header h1 {
	font-size: 200%;
	margin: 0px;
	font-family: sans-serif;
}

.tab-contents {
	clear: left;
	padding: 10px;
	background-color: #fff;
	background: #FFE4E1;
}

.tab-box {
	color: #666;
	background: #FFE4E1 url(img/bg.jpg) top right;
	padding: 0 1px 1px 0;
	border: 1px solid pink;
} * html .tab-box { height: 1px; }

.tab-nav {
	background: #FFE4E1 url(img/bg.jpg) top right;
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
	overflow: auto;
} * html .tab-nav { height: 1px; overflow: visible; background-position: 0 -2999px; }



#sidebar {
	width: 25%;
	float: right;
	background: #F2F2F2; /* to cover adwords at small sizes */
	padding-bottom: 1em;
	margin-right: 3%;
}

.column-list li {
	float: left;
	width: 8em;
	margin: 0;
	padding: 0 0 0.8em 0;
	font-size: 85%;
	background: #FFE4E1;
	border: 0;
}

.column-list {
	margin-top: 0.5em;
	background: #FFE4E1;
}

.column-list li a {
	background: #FFE4E1;
	padding-left: 20px;
	width: 100%;
}

.tab-contents {
	clear: left;
	padding: 0px;
}



.time-bar {
	background: silver;
}
 /* only for IE */ * html .time-bar {
	background: silver;
}

.list-vertic {
  display: inline; 
  padding: 0; 
  background: red; 
  list-style: none; 
  vertical-align: middle;
}





h3 { font: normal 18px Arial, Helvetica, sans-serif; color: #58F; margin-bottom: 5px; margin-top: 5px; }

    .rounded_t { background-image: url(img/grey_dot.gif); background-repeat: repeat-x; background-position: left top; }
    .rounded_tr { width:3px; height:3px; background-image: url(img/corner_tr.gif); } 
    .rounded_r { background-image: url(img/grey_dot.gif); background-repeat: repeat-y; background-position: right top; }
    .rounded_br { width:3px; height:3px;  background-image: url(img/corner_br.gif);} 
    .rounded_b { background-image: url(img/grey_dot.gif); background-repeat: repeat-x; background-position: left bottom; }
    .rounded_bl { width:3px; height:3px; background-image: url(img/corner_bl.gif); } 
    .rounded_l { background-image: url(img/grey_dot.gif); background-repeat: repeat-y; background-position: left top; }
    .rounded_tl { width:3px; height:3px; background-image: url(img/corner_tl.gif); }
    .cntr {position: absolute;}
    .roundTab3 { background:#F0FFF0; border:0px solid #DCDCDC; margin:0px 0 10px 0;} 		
    .roundTab { background:#EFEFEF; border:0px solid #DCDCDC; margin:0px 0 10px 0;} 		
    .roundBox { padding:0px 10px 10px 10px;  position:relative; }	



/**********************************************************************
    * #modulemyaccount .module-block (blue)
    **********************************************************************/

    .module-block
    {
        background: url("img/module_foot_blue.gif") #deecf9 bottom left no-repeat;
        width: 175px;
        padding: 0 0 5px 0;
        margin-bottom: 12px;
    }

    .module-block a
    {
        color: #268fe8; /* Photoblogs.org blue */
        text-decoration: none;
    }
    
    .module-block a:hover, a:focus
    {
        text-decoration: underline;
    }
    
    .obal1 { width: 175px; height: 38px; }
    .obal2 { background: url("img/module_head_blue.gif") #6fb4ef top left no-repeat; padding: 10px 11px 11px 25px; border: 0px; }
    .box { width: 100px; height: 10px; font-size: 14px; font-weight: normal; color: #fff;}
    

    .module-block h1
    {
        background: url("img/module_head_blue.gif") #6fb4ef top left no-repeat;
        font-size: 14px;
        font-weight: normal;
        color: #fff;
        display: block;
        /*display: inline;*/
        padding: 10px 0 0 24px;
        /*padding: 0 0 0 0;*/
        /*width: 151px;
        height: 26px;*/
        width: 175px;
        height: 37px;
      	z-index: 1000; /* need for FX and IE */
    }
    
    .module-block p
    {
        padding-left: 12px;
        padding-right: 10px;
    }
    
    .module-block ul 
    {
      padding-left:  0px;
      margin: 0;
      padding-bottom: 15px;
    }
    
    .module-block ul li
    {
      background: url("img/bullet.gif") top left no-repeat; 
      padding-left: 15px;
      padding-right: 0px;
      padding-top: 0;
      margin-top: 0;
      margin-left: 0;
      padding-bottom: 0;
      margin-bottom: 1em;
      list-style: none;
      margin: 0;
    }
    
.nav_btn_on {color:black; font-weight:bold; text-decoration:none; background-color:rgb(247,233,144);}
.nav_btn_off {color:silver; text-decoration:none;}
.nav_btn_off:hover {color:silver; text-decoration:underline; background-color:GhostWhite;}
.ghostwhite { background-color:White; }
.moje { font-size: 12px; color: #3282D1; text-decoration:none; }
.moje:hover {	color: #fff; background: #3282D1; }

.bubble_tab { border:0px solid #DCDCDC; margin:0px 0 0px 0; width:250px;} 		
.bubble_header { background-image: url(img/b1.gif);  border:0px solid #DCDCDC; margin:0px 0 0px 0;} 		
.bubble_header_r { background-image: url(img/b1_r.gif);  border:0px solid #DCDCDC; margin:0px 0 0px 0;} 		
.bubble_body { background-image: url(img/b2.gif); 
   background-repeat: repeat-y; 
   margin:0px 0 0px 0;
   padding:0px 5px 0px 10px;
   font: normal 12px Arial, Helvetica, sans-serif; 
   color: black ;
  } 		
.bubble_footer {background-image: url(img/b3.gif); border:0px solid #DCDCDC; margin:0px 0 0px 0;}
.imfloat { float:left; margin:0px 5px 0px 0px;}

.forum {
	overflow: auto;
	background: url(img/forum.png) no-repeat;
	color: #333;
	padding: 7px 10px 3px 10px;
	margin: 0 0 3px 0;
	position: relative;
	list-style: none;
} * html .forum { height: 15px; }

.forum  img {
	position: relative;
	display: block;
	max-width: 100px;
	float: right;
	margin: 0 0 10px 10px;
	text-decoration: none;	
}

.forum a {
	font-weight: bold;
	font-size: 120%;
}

#podobne {
	font-size:160%;
	padding-top:30px;
	padding-left:10px;
}

#pager {
  clear: both;
  padding: 10px 0px 3px;
	text-align: center;
}
#pager div {
  padding: 0em;
  display: inline;
}
#pager strong, #pager a {
  font-weight:bold;
  text-decoration: none;
  padding: 2px 5px;
  margin: 0px 0.25em 0px 0.25em;
  background: #dfedf7;
  border: 1px solid #90c2e1;
  -moz-border-radius: 3px;
}
#pager a:hover {
  background: #eef7fc;
}
#pager strong {
  background: #0174bb;
  color: #fff;
}


/* image thumb */
.thumb, .thumb-image {
	position: relative;
	display: block;
	width: 60px;
	height: 50px;
	float: right;
	margin: 0 0 10px 10px;
	text-decoration: none;
}

.thumb img, .thumb-image img {
	position: absolute;
	top: 6px;
	left: 2px;
}

.thumb span, .thumb-image span {
	display: block;
	width: 61px;
	height: 54px;
	background: url(img/thumb-bg.png);
	text-indent: -2000em;
	font-size: 6px;
	position: absolute;
	top: 0;
	left: 0;
} * html .thumb span { background: url(img/thumb-bg.gif); }

.thumb-image span {
	background: url(img/thumb-bg.png);
} * html .thumb-image span { background: url(img/thumb-bg.gif); }


.nwsHeadlineSpacer	{ font-size: 1px; height: 2px; padding: 0; background-color: #FFF; }
.nwsHeadline		{ background-image: url(http://www.billboard.com/bbcom/images/lnk_bullet_circle_blue.gif); background-repeat: no-repeat; background-position: 1px 3px; padding: 3px 0 3px 17px; }
.Off				{ background-color: #ECF1E8; }
a.black 					{ text-decoration: none; color: #000; }
a.black:hover 				{ text-decoration: underline; color: #000; }

/* styl ktery, pokud chcete, skryje odkazy IPPI.cz */
.skryj	{ position:absolute; left:-1000px; top:-1000px; width:1px; height:1px; overflow:hidden; }

/* wp button */
a.button, a.button-primary, a.button-secondary { line-height:2.2em; padding:4px 10px; }
.button, .submit input, .button-secondary { background:#F2F2F2 url(img/white-grad.png) repeat-x scroll left top; }
.submit input, .button, .button-primary, .button-secondary, .button-highlighted, #postcustomstuff .submit input 
 { -moz-border-radius-bottomleft:11px; -moz-border-radius-bottomright:11px; -moz-border-radius-topleft:11px;
   -moz-border-radius-topright:11px; -moz-box-sizing:content-box; border-style:solid; border-width:1px; cursor:pointer;
    font-family:"Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
    font-size:11px !important; line-height:16px; padding:2px 8px; text-decoration:none; }
.button, .button-secondary, .submit input, input[type="button"], input[type="submit"] {border-color:#BBBBBB; color:#464646; }

.side-spec h3 {
padding-left:5px;
}

.side-spec p, form {
padding-left:15px;
}

/* ETARGET CSS */
.etarget {
/*font-size:12px;
color:#000000;*/
margin:0px;
padding:0px 5px 0px 5px;
background-color:silver;
}

/* .etarget a {
color:#000080;
} */

.etarget a:hover {
color:#ff9000;
}
.etarget .selfpromo {
color:#000080;
font-size:0px;
border-bottom:#000080;
width:100%;
}
.etarget .selfpromo a {
color:silver;
font-size:0px;
}
.etarget .selfpromo .left {
font-size:0px;
text-align:left;
font-weight:bold;
color:silver;
}
.etarget .selfpromo .right {
text-align:right;
padding:1px 3px 1px 3px;
font-weight:normal;
color:#333333;
}
.etarget .title {
font-size:20px;
}

#slevohled a {
  color:silver;
  font-size:13px;
	text-decoration: none;
}

